MySQL Forums
Forum List  »  Router & Proxy

Can 'mysql-proxy-0.8.5' be used for MySQL 8.0.23 ?
Posted by: five small
Date: February 19, 2021 11:42PM

Hello Sir/Madam:
Recently I download mysql-proxy-0.8.5-linux-glibc2.3-x86-64bit From web,and try to use it,My MySQL Server version is 8.0.23,when I use mysql-proxy ,Where are somgthing wrong.
I looking for help on the website,and I found out that other people is MySQL 5.x,So I really Want to Know if mysql-proxy-0.8.5 can't suit MySQL 8.0.23 ?
Thanks A lot.

Options: ReplyQuote


Subject
Views
Written By
Posted
Can 'mysql-proxy-0.8.5' be used for MySQL 8.0.23 ?
311
February 19, 2021 11:42PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.